body {
    margin: 0;
    padding: 0;
    background: #FDFCFA url(../../images/sirius/bottbg.jpg) bottom left fixed repeat-x;
    border-top: 5px solid #111;
}

body,
td,
div,
p,
a,
li,
ul,
ol,
dt,
dd {
    color: #111;
    text-align: left;
    font-family: "Trebuchet MS", Tahoma, verdana, lucida, arial, helvetica, sans-serif;
}

img {
    display: block;
    border: 0;
}

h1,
h2,
h3 {
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 0;
    padding: 0;
    margin-left: 10px;
    letter-spacing: 1px;
}

h1 {
    font-size: 28pt;
    font-weight: bold;
    color: #4A0503;
}

h1.article {
    font-size: 15pt;
    font-weight: bold;
}

h2 {
    font-size: 15pt;
    font-weight: normal;
    color: #84090B;
}

h2.author {
    font-size: 12pt;
    margin-top: 0;
}

h3 {
    font-size: 10pt;
    font-weight: bold;
    color: #84090B;
}

p {
    margin-left: 10px;
    margin-top: 5px;
}

#lang_select {
    padding-left: 10px;
    padding-top: 5px;
    color: #fff;
}

#lang_select div {
    color: #dabebd;
    font-size: 9pt;
}

#lang_select div.notavail {
    color: #aaa;
}

#container {
    background: #fff;
    color: #333;
    position: relative;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    border: 1px solid #ccc;
    width: 772px;
    voice-family: "\"}\"";
    /* confuse the older browsers :) (see ala) */
    voice-family: inherit;
    width: 770px;
}

html>#container {
    width: 770px;
}

#maincontent,
#sidebar {
    overflow: hidden;
    display: inline-block
}

#sidebar {
    padding: 0;
    color: #666;
    background: #fefef8;
    min-height: 90em;
    height: 100%;
    border-left: 1px dotted #aaa;
    width: 20em;
}

body.siriusChapter #sidebar {
    min-height: 300em;
}

#sb_height {
    height: 2px;
}

p.skipnav {
    height: 0;
    width: 0;
    overflow: hidden;
    position: absolute;
}

#header {
    background: #FDFCFA url(../../images/sirius/siriusbg.jpg) top left no-repeat;
    margin: 0;
    padding: 0;
}

div.paddtop {
    line-height: 100px;
    border-bottom: 1px solid #ddd;
    height: 122px;
}

#menu {
    background: #fff;
    padding: 0;
    margin: 0;
    height: 22px;
    width: 770px;
    border-bottom: 1px solid #707070;
}

#menu a {
    float: left;
    padding: 0 11px;
    text-decoration: none;
    color: #111;
    line-height: 22px;
    font-size: 11pt;
    letter-spacing: 0px;
    border-right: 1px solid #707070;
}

#menu a:link,
#menu a:visited,
#menu a:active {
    float: left;
    padding: 0 11px;
    text-decoration: none;
    color: #111;
    line-height: 22px;
    font-size: 11pt;
    letter-spacing: 0px;
    border-right: 1px solid #707070;
}

#menu a:hover {
    background: #e7e7e7;
    color: #753631;
}

#menu a.nl {
    padding: 0 9px;
}

#menu a.current {
    color: #fff;
    background: #753631 url(../../images/sirius/navbg.gif) repeat;
    border-right: 1px solid #707070;
}

#menu a.current:link,
#menu a.current:visited,
#menu a.current:active {
    color: #fff;
    background: #753631 url(../../images/sirius/navbg.gif) repeat;
    border-right: 1px solid #707070;
}

#menu a.scurrent {
    width: 60px;
    color: #000;
    background: #976534 url(../../images/stag/navbg.gif) repeat;
}

#menu a.scurrent:link,
#menu a.scurrent:visited,
#menu a.scurrent:active {
    width: auto;
    color: #000;
    background: #753631 url(../../images/sirius/navbg.gif) repeat;
}

#menu a#stories {
    width: auto;
}

#menu a#stories:link,
#menu a#stories:visited,
#menu a#stories:active {
    width: auto;
}

#menu a#alchemy {
    width: auto;
}

#menu a#alchemy:link,
#menu a#alchemy:visited,
#menu a#alchemy:active {
    width: auto;
}

#menu a#alchemie {
    width: auto;
    border-right: 0;
}

#menu a#alchemie:link,
#menu a#alchemie:visited,
#menu a#alchemie:active {
    width: auto;
    border-right: 0;
}

#menu a#contact {
    float: right;
    border: 0;
    border-left: 1px solid #707070;
}

#menu a#contact:link,
#menu a#contact:visited,
#menu a#contact:active {
    float: right;
    border: 0;
    border-left: 1px solid #707070;
}

#menu a#prayer {
    width: auto;
    border-right: 0;
}

#menu a#prayer:link,
#menu a#prayer:visited,
#menu a#prayer:active {
    width: auto;
    border-right: 0;
}

#pagebody {
    padding: 0;
    margin: 0;
    border: 0;
    background-color: #fff;
    background-image: url(../../images/sirius_cnt_bg.jpg);
}

#maincontent {
    position: relative;
    float: left;
    margin: 0;
    padding: 10px;
    /*width: 564px;*/
    width: 558px;
    /* box model hack */
    voice-family: "\"}\"";
    voice-family: inherit;
    width: 560px;
    /*background-image: url(../../images/nsiriusbg.jpg);*/
    background-image: url(../../images/sirius/vermilionbg.jpg);
}

html>#maincontent {
    width: 560px;
}

#maincontent p.intro {
    font-size: 12pt;
    font-weight: normal;
    color: #3a3a3a;
    letter-spacing: 1px;
    text-align: justify;
}

#maincontent p.main {
    font-size: 11pt;
    font-weight: normal;
    color: #3a3a3a;
    letter-spacing: 0;
    text-align: justify;
}

#maincontent p.abbrev {
    font-size: 10pt;
    letter-spacing: 1px;
    color: #444;
    line-height: 11pt;
    padding-top: 0;
    margin-top: 0;
    text-align: justify;
}

#maincontent p.footnote {
    font-size: 8pt;
    letter-spacing: 0;
    line-height: 11pt;
    padding-top: 0;
    margin-top: 0;
    text-align: left;
}

#maincontent a {
    font-size: 11pt;
    font-weight: bold;
    color: #753631;
    letter-spacing: 0;
}

#maincontent a:link,
#maincontent a:visited,
#maincontent a:active {
    font-size: 11pt;
    font-weight: bold;
    color: #753631;
    letter-spacing: 0;
}

#maincontent a:hover {
    color: #707070;
}

#maincontent li.main {
    font-size: 11pt;
    font-style: normal;
    color: #3a3a3a;
    letter-spacing: 0;
    text-align: justify;
    padding-bottom: 10px;
}

#maincontent ol.main {
    font-size: 10pt;
}

#maincontent ol.main li {
    padding-bottom: 2px;
}

#maincontent ol.main li.tab1 {
    list-style-type: lower-alpha;
}

#maincontent a.article,
#maincontent a.link {
    text-decoration: none;
    color: #84090B;
    letter-spacing: 1px;
}

#maincontent a.article:link,
#maincontent a.article:active,
#maincontent a.article:visited {
    text-decoration: none;
    color: #84090B;
    letter-spacing: 1px;
}

#maincontent a.article:hover,
#maincontent a.link#hover {
    color: #555;
}

#maincontent a.discpost {
    font-size: 9pt;
    text-decoration: none;
    color: #84090B;
    letter-spacing: 1px;
}

#maincontent a.discpost:link,
#maincontent a.discpost:active,
#maincontent a.discpost:visited {
    font-size: 9pt;
    text-decoration: none;
    color: #84090B;
    letter-spacing: 1px;
}

#maincontent a.discpost:hover {
    color: #555;
}

#maincontent p.abbrev a {
    text-decoration: none;
    font-size: 8pt;
    color: #84090B;
}

#maincontent p.abbrev a:link,
#maincontent p.abbrev a:active,
#maincontent p.abbrev a:visited {
    text-decoration: none;
    font-size: 8pt;
    color: #84090B;
}

#maincontent p.abbrev a:hover {
    color: #555;
}

#maincontent p.footnote a {
    text-decoration: none;
}

#maincontent p.notabene {
    font-size: 8pt;
}

#maincontent span.author {
    color: #777;
    font-size: 9pt;
}

#maincontent span.author2 {
    color: #777;
    font-size: 10pt;
}

#maincontent p.author {
    color: #777;
    font-size: 9pt;
    font-weight: normal;
    letter-spacing: 0;
    padding: 0;
    margin-bottom: 0;
}

#maincontent sup {
    font-size: 7pt;
}

li.bib {
    font-size: 10pt;
    font-style: italic;
}

div.brimgl {
    float: left;
    margin-left: 10px;
    margin-right: 10px;
}

div.brimgr {
    float: right;
    margin-left: 10px;
    margin-right: 10px;
}

div.symbolimg {
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 0px;
    border: 1px dotted #aaa;
}

div#characters {
    width: 135px;
    margin-top: 10px;
    margin-right: 10px;
    margin-left: 5px;
    float: left;
    border: 1px solid #555;
    background: url(../../images/sirius/sbbg.jpg) top left no-repeat;
}

div#characters div.title {
    height: 25px;
    padding-left: 10px;
    margin-top: 5px;
    margin-bottom: 10px;
    border-bottom: 1px dashed #aaa;
    font-size: 8pt;
}

div#characters div.title a {
    text-decoration: none;
    font-size: 10pt;
}

div#characters div.title a:link,
div#characters div.title a:active,
div#characters div.title a:visited {
    text-decoration: none;
    font-size: 10pt;
}

div#characters div.minisymbl {
    width: 120px;
    height: 81px;
    margin-top: 3px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

div#characters div.minisymbl img {
    width: 120px;
    height: 81px;
    border: 0;
}

div#characters div.minisymbp {
    width: 120px;
    height: 120px;
    margin-top: 3px;
    background: #111;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

div#characters div.minisymbp img {
    width: 81px;
    height: 120px;
    border: 0;
    margin-left: auto;
    margin-right: auto;
}


/* contact form */

#sometext {
    letter-spacing: 1px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-top: 5px;
}

#contactform {
    width: 500px;
    margin: 0;
    margin-left: 10px;
}

div.row {
    clear: both;
    width: 490px;
    height: 25px;
}

div.row span.label {
    float: left;
    width: 120px;
    height: 25px;
    text-align: left;
    padding-right: 15.6em;
    padding-bottom: 5px;
    color: #333;
    font-size: 10pt;
    font-weight: bold;
}

div.row span.formw {
    float: left;
    width: 200px;
    height: 25px;
    text-align: left;
    padding-bottom: 5px;
}

.row.bookChapter {
    width: 96% !important;
    margin-top: 3.9em !important;
    margin-left: 2% !important;
}

span.formw input {
    padding: 0 2px;
    margin: 0;
    border: 1px solid #4A0503;
    height: 18px;
    color: #84090B;
}

span.formw textarea {
    padding: 0;
    margin: 0;
    border: 1px solid #4A0503;
    color: #84090B;
}

span.label span {
    color: #ee0000;
    font-weight: bold;
    vertical-align: middle;
}

.s_reset {
    position: relative;
    left: 0;
    width: 83px;
    height: 20px;
    border: 1px solid #F2D0D1;
    background-color: #f1f1f1;
    color: #2b2015;
    text-align: right;
    cursor: hand;
}

.s_send {
    position: relative;
    left: 35px;
    width: 83px;
    border: 1px solid #F2D0D1;
    background-color: #f1f1f1;
    color: #2b2015;
    height: 20px;
    text-align: right;
    cursor: hand;
}

.s_send:hover {
    cursor: pointer;
    background-color: #4A0503;
    color: #fff;
}

.s_reset:hover {
    cursor: pointer;
    background-color: #4A0503;
    color: #fff;
}

div.errrow {
    margin-left: 10px;
    margin-top: 10px;
    clear: both;
    width: 490px;
    font-weight: bold;
    color: #aa0000;
    font-size: 10pt;
}

div.errrow a {
    text-decoration: none;
    color: #672e4f;
    font-weight: bold;
}

div.errrow a:link,
div.errrow a:active,
div.errrow a:visited {
    text-decoration: none;
    color: #672e4f;
    font-weight: bold;
}

div.errrow a:hover {
    color: #c63022;
}

#subnav a.changestyle {
    display: block;
    border: 1px solid #4A0503;
    background: #fff;
    color: #753631;
    font-size: 14px;
    line-height: 20px;
    margin-left: 10px;
    text-align: center;
}

#subnav a.changestyle:link,
#subnav a.changestyle:active,
#subnav a.changestyle:visited {
    display: block;
    border: 1px solid #4A0503;
    background: #fff;
    color: #753631;
    font-size: 14px;
    line-height: 20px;
    margin-left: 10px;
    text-align: center;
}

#subnav a.changestyle:hover {
    background: #753631;
    color: #fff;
}

#subnav {
    border: 0;
    padding-right: 10px;
    text-align: justify;
    position: relative;
}

#subnav p {
    text-align: left;
    font-size: 9pt;
    color: #525252;
}

#subnav a {
    font-size: 9pt;
    font-weight: bold;
    color: #525252;
    letter-spacing: 0;
    text-decoration: none;
}

#subnav a:link,
#subnav a:visited,
#subnav a:active {
    font-size: 9pt;
    font-weight: bold;
    color: #525252;
    letter-spacing: 0;
    text-decoration: none;
}

#subnav a:hover {
    color: #753631;
}

#subnav #sb_qna {
    /* position: absolute;
    bottom: 0; */
}

.banners {
    height: 35px;
}

.banners a {
    display: block;
    float: left;
    margin-right: 10px;
    margin-bottom: 5px;
}

.banners img {
    width: 80px;
}

#footer {
    border-top: 1px solid #aaa;
    border-bottom: 4px solid #93362F;
    background: #FAFAFA url(../../images/sirius/fbg.jpg) repeat;
    text-align: left;
    clear: both;
    height: 20px;
    font-size: 8pt;
    line-height: 20px;
}

#footer div.left {
    float: left;
    color: #5A5A5A;
    padding-left: 10px;
}

#footer div.right {
    float: right;
    color: #5A5A5A;
    padding-right: 10px;
}

#footer a {
    color: #777;
    text-decoration: none;
    font-weight: bold;
}

#footer a:hover {
    color: #753631;
}


/* SEEKERS SECTION */

div#skbookrow {
    margin-top: 10px;
    margin-left: 10px;
    width: 545px;
    height: 130px;
}

div.skbook {
    float: left;
    width: 240px;
    height: 120px;
    margin-right: 25px;
}

div.skbook img {
    display: block;
    float: left;
    margin-right: 10px;
    border: 1px dotted #ddd;
}

div.skbook h1 {
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 10pt;
    letter-spacing: 0;
}

div.skbook h1 span {
    font-weight: normal;
    font-size: 9pt;
}

p.sklinks {
    font-size: 12pt;
    font-weight: bold;
    color: #84090B;
    padding-top: 10px;
}

div.articlepars p {
    text-align: justify;
}

li.bib {
    font-size: 10pt;
    font-style: normal;
    padding-bottom: 5px;
}

li.bib a {
    font-size: 5px;
    font-weight: normal;
    text-decoration: none;
}

li.bib a:link,
li.bib a:active,
li.bib a:visited {
    font-size: 5px;
    font-weight: normal;
    text-decoration: none;
}

a.bibnote {
    text-decoration: none;
}

#maincontent a.authbiog {
    text-decoration: none;
    color: #aaa;
    font-size: 9pt;
    font-weight: normal;
}

#maincontent a.authbiog:link,
#maincontent a.authbiog:active,
#maincontent a.authbiog:visited {
    text-decoration: none;
    color: #aaa;
    font-size: 9pt;
    font-weight: normal;
}

#maincontent a.authbiog:hover {
    color: #555;
}

p#spoem_v {
    display: block;
    visibility: visible;
}

p#spoem_h {
    display: none;
    visibility: hidden;
}


/* HOVER STYLE */

a.tipDiv {
    font-size: 10pt;
    color: #753631;
    letter-spacing: 0;
    text-decoration: none;
}

a.tipDiv:link,
a.tipDiv:visited,
a.tipDiv:active {
    font-size: 10pt;
    color: #753631;
    letter-spacing: 0;
}

div#tipDiv {
    position: absolute;
    visibility: hidden;
    left: 0;
    top: 0;
    z-index: 10000;
    background-color: #FDFCFA;
    border: 1px solid #111;
    width: 260px;
    padding: 6px;
    color: #333;
    font-size: 11px;
    line-height: 1.3;
}

div#tipDiv a,
div#tipDiv a:link,
div#tipDiv a:visited {
    color: #4A0503;
    text-decoration: none;
}

div#tipDiv a:hover {
    color: #aaa;
}

a.hbanner {
    float: left;
    border: 0;
    width: 100px;
    height: 140px;
    margin-left: 15px;
    margin-bottom: 10px;
    text-decoration: none;
}

div#hm_rght {
    float: right;
    width: 220px;
    height: 610px;
    margin-right: 15px;
    margin-top: 10px;
}

img#b7clues {
    display: block;
    width: 100px;
    height: 140px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 22px;
    background: url(../../images/lily/b7lily.gif) top left no-repeat;
}

div#hm_pryr {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 190px;
}

div#hm_pryr h4 {
    font-size: 10pt;
    line-height: 9pt;
    margin: 0;
    padding: 0;
    text-align: center;
    padding-bottom: 11px;
}

div#hm_pryr p {
    font-size: 9pt;
    line-height: 13.5pt;
    text-align: center;
    padding: 0;
    margin: 0;
    padding-bottom: 8px;
    font-weight: normal;
}

a#b7die {
    background: url(../../images/sirius/willhpdie.gif) top left no-repeat;
}

a#sitespecial {
    background: url(../../images/sirius/sitespecial.gif) top left no-repeat;
}

div#b7fates {
    width: 552px;
    height: 135px;
    margin-top: 7px;
}

div#b7fates img {
    float: left;
    width: 60px;
    border: 0;
    height: 60px;
    margin-left: 8px;
    margin-bottom: 10px;
}

div#b7fates a img {
    width: 58px;
    height: 58px;
    border: 1px solid #4A0503;
}

ul.tips {
    list-style-type: none;
    font-size: 9pt;
    margin: 5px;
    padding: 5px;
    padding-bottom: 0;
}

ul.tips li {
    list-style-type: none;
    color: #444;
    text-align: justify;
}

ul.bkul {
    list-style-type: disc;
    margin: 10px;
    padding: 10px;
    padding-bottom: 5px;
}

ul.bkul li {
    list-style-type: disc;
    font-size: 12pt;
    text-align: justify;
    padding-bottom: 5px;
}

ol.bkol {
    padding-bottom: 5px;
}

ol.bkol li {
    font-size: 12pt;
    text-align: justify;
    padding-bottom: 5px;
}

ol.bkol ol {
    padding-top: 5px;
}

ol.bkol li li {
    list-style-type: lower-alpha;
    font-size: 11pt;
}

ol.bkol li li li {
    list-style-type: lower-roman;
}

p#prayer_xpand {
    line-height: 19pt;
    font-style: italic;
}

#glossarylink {
    float: left;
    margin-right: 10px;
}

#glossarylinka {
    display: block;
    width: 101px;
    height: 115px;
    text-align: center;
}

#glossarylinkimg {
    margin-bottom: 2px;
}

a#announcement {
    margin: 0.4em;
    padding: 0.6em;
    border: 1px solid #777;
    padding-left: 4.6%;
    background-image: url(images/banners/hpfs-book-announcement.jpg);
    display: block;
    min-height: 5.62em;
}

a#announcement img {
    margin: 0 auto;
    width: 100%;
}

a#announcement span {
    padding-left: 10%;
    color: #0f0f0f !important;
    text-decoration: none !important;
    text-align: center;
    width: 100%;
    display: inline-block;
}

a#announcement span:first-child {
    font-size: 150%;
    font-weight: 600;
    padding-left: 4%;
}

a#announcement span:last-child {
    font-size: 55%;
    font-weight: 500;
    padding-left: 15%;
    color: #6A3E1E !important;
}

h4.published,
p.published_small {
    font-size: 98% !important;
}

.review {
    border-top: 1px solid #eee;
    width: 98.1%;
    margin: 0 auto;
    padding: 1%;
}

.review p {
    padding: 1%;
    margin: 0;
}

#maincontent.hpfs_book {
    background-image: url('../../images/banners/hpfs-book-announcement.jpg');
    background-position-y: 0;
    background-size: 303%;
    background-repeat: no-repeat;
}

#maincontent.hpfs_book h1,
#maincontent.hpfs_book h4,
#maincontent.hpfs_book p {
    text-align: right;
}

#maincontent.hpfs_book h1 {
    letter-spacing: 0.075em;
    font-size: 170%;
    margin-top: 0.4em;
}

#maincontent.hpfs_book h4 {
    padding-right: 0.3em;
    font-size: 95%;
    margin-top: 0.2em;
    letter-spacing: 0.01em;
    font-style: italic;
}

#maincontent.hpfs_book p.intro {
    font-size: 80%;
    margin-top: 0.2%;
    text-align: right;
}

#maincontent.hpfs_book p.main.reviews_ttl {
    font-weight: 600;
    color: #6a3e1e;
    font-size: 130%;
    margin: 0;
    padding: 0 1em 14px 0;
    position: relative;
    top: 0.4em;
    left: -2em;
    text-align: center;
    line-height: 2.5em;
}

.hpfs_book .author2 {
    font-weight: 600;
}

.hpfs_book .author2 small {
    font-size: 70%;
    font-weight: 400;
}

.row.new_book_intro {
    font-size: 255%;
    font-family: GoodHappiness;
    text-align: center;
    padding: 0em 0em 0.2em 3%;
    width: 100%;
    height: 100%;
    margin: 0em 0 -0.2em 0;
}

.chapTtl {
    text-align: center;
    font-size: 160%;
    font-weight: 800;
}

.book_creds {
    padding-right: 1%;
}

body.siriusChapter .charChptrsCnt {
    padding-top: 0.4em;
}

#maincontent form[name="emailsubmit"] {
    padding-left: 2.4em;
}

.inputNote {
    display: inline-block;
    width: 100%;
    text-align: left;
    padding-bottom: 0.6em;
    padding-left: 1.6em;
}